<section class="login-block">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div style="margin-bottom: 54px;">
          <a [routerLink]="['/']"> <img src="assets/img/wakanow-logo.png" style="width: 180px;"></a>
        </div>
      </div>
      <div class="col-lg-12 banner-sec   d-sm-block offset-md-0 col-md-12">
        <div class="p-3">
          <h1 class="title" style="font-weight: bold; margin-top: 30px; margin-bottom: 30px;">FAQ
          </h1>
          <div class="box">
            <div class="accordion" id="accordionExample">
              <div class="accordion-item">
                <h2 class="accordion-header" id="panelsStayOpen-headingOne">
                  <button class="accordion-button" type="button" data-bs-toggle="collapse"
                    data-bs-target="#panelsStayOpen-collapseOne" aria-expanded="true"
                    aria-controls="panelsStayOpen-collapseOne">
                    Q: What is WakaPoints?
                  </button>
                </h2>
                <div id="panelsStayOpen-collapseOne" class="accordion-collapse collapse show"
                  aria-labelledby="panelsStayOpen-headingOne" data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: WakaPoints is the Wakanow loyalty program where passengers earn points which can be redeemed
                    when booking from our website.
                  </div>
                </div>
              </div>

              <!-- <div class="accordion-item">
                <h2 class="accordion-header" id="headingOne">
                  <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    Q: What is WakaPoints 
                  </button>
                </h2>
                <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                     A:  WakaPoints is the Wakanow loyalty program where passengers earn points which can be redeemed 
                      when booking from our website.
                  </div>
                </div>
              </div> -->
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingTwo">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    Q: How do I enroll in the WakaPoints Program?
                  </button>
                </h2>
                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: You may enroll online via our website www.wakapoints.com or contact our call center at
                    0700WAKANOW (07009252669), 07030095727 07028413705.
                  </div>
                </div>
              </div>
              <!-- <div class="accordion-item">
                <h2 class="accordion-header" id="headingThree">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    Q: How are my points calculated?
                  </button>
                </h2>
                <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: Your Earn 50points for every NGN1,000 Spend.
                  </div>
                </div>
              </div> -->

              <div class="accordion-item">
                <h2 class="accordion-header" id="headingFour">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                    Q: How long are WakaPoints valid for?
                  </button>
                </h2>
                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: Your WakaPoints is valid for 1 year.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingFive">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                    Q: Can I have two or more WakaPoints Account?
                  </button>
                </h2>
                <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: No, only one account per passenger is allowed.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingSix">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                    Q: How can I access my WakaPoints account online?
                  </button>
                </h2>
                <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: Go to www.wakapoints.com, enter your WakaPoints ID and Redeem Pin, then click on Check
                    Balance.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingSeven">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">
                    Q: How do I reset my Redeem Pin?
                  </button>
                </h2>
                <div id="collapseSeven" class="accordion-collapse collapse" aria-labelledby="headingSeven"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: To reset your pin, Dial *347*100# A new pin will be sent your registered mobile phone.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingEight">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">
                    Q: Can I transfer my points to another WakaPoints member account?
                  </button>
                </h2>
                <div id="collapseEight" class="accordion-collapse collapse" aria-labelledby="headingEight"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: No, currently WakaPoints are not transferrable.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingNine">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseNine" aria-expanded="false" aria-controls="collapseNine">
                    Q: When do I get my Points?
                  </button>
                </h2>
                <div id="collapseNine" class="accordion-collapse collapse" aria-labelledby="headingNine"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: Immediately after your booking has been ticketed. An email and SMS notification will be sent to
                    you.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingTen">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseTen" aria-expanded="false" aria-controls="collapseTen">
                    Q: How do I report my missing points?
                  </button>
                </h2>
                <div id="collapseTen" class="accordion-collapse collapse" aria-labelledby="headingTen"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: If points do not show after 48 hours, please send us an email to: wakapoints@wakanow.com with
                    your booking details.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingThirteen">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseThirteen" aria-expanded="false" aria-controls="collapseThirteen">
                    Q: Can I use my points to purchase tickets for another person?
                  </button>
                </h2>
                <div id="collapseThirteen" class="accordion-collapse collapse" aria-labelledby="headingThirteen"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: No, we currently do not have this feature available.
                  </div>
                </div>
              </div>
              <div class="accordion-item">
                <h2 class="accordion-header" id="headingFourteen">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                    data-bs-target="#collapseFourteen" aria-expanded="false" aria-controls="collapseFourteen">
                    Q: WakaPoints Support Contact:
                  </button>
                </h2>
                <div id="collapseFourteen" class="accordion-collapse collapse" aria-labelledby="headingFourteen"
                  data-bs-parent="#accordionExample">
                  <div class="accordion-body">
                    A: Kindly contact WakaPoints Support team on: 0700WAKANOW (07009252669), 07030095727
                    07028413705. Email: wakapoints@wakanow.com.
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="mt-5">
            <a [routerLink]="['/register']" routerLinkActive="active"
              class="w-btn w-btn-primary button-wide mr-5">REGISTER</a>
            <a [routerLink]="['/balancecheck']" routerLinkActive="active" class="w-btn button-wide">CHECK BALANCE</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>